<?php

namespace App\Repositories\Interfaces\Admin;

interface MovieInterface {
    public function all();

    public function store($request);

    public function update($request, $id);

    public function file_store($request);

    public function file_update($request, $id);

    public function file_delete($id);

    public function make_rental_store($request);
}